/*smaller font*/
body {
    font-size: 14px;
}

/*extra margin around images*/
img {
    margin: 4px;
}
/*header, no margin*/
.navbar-brand>img {
    margin: 0px;
	width: 100%px
}

/*less space above logo*/
/*move logo to left*/
.navbar-brand {
    padding-top: 2px;
	padding-bottom: 5px;
    margin-left: -15px;
	margin-right: -15px;
}


footer {
	background-color : #D8D8D8 ;
	border-radius:5px;
	border-top-color:#3A8F02;
	border-top-style:solid;
	border-top-width:5px;
}

/* green border on form elements & message  + margin to align with content*/
div#message-component,
input.required.invalid,
textarea.required.invalid {
  border: 1px solid #3A8F02;
  margin-left : 0px;
}



h1, .h1, h2, .h2, h3, .h3 {
  margin-bottom:6px;
  margin-top:6px;
}

/*Kleinere H2 koppen in Blogweergave */
h2, .h2 {
  font-size:24px;
}

h3, .h3 {
    font-size: 22px;
}


img {
  margin: 2px;
}
/*reduce margin below breadcrumbs and insert some px left to align with logo and content*/
.breadcrumb {
    margin-bottom: 5px;
	margin-left: 5px;
}

/*less space between menu items main menu*/
.navbar-nav > li > a {
    padding-left: 8px;
    padding-right: 8px;
}

/*kleinere read-more buttons*/
.readmore > .btn{
	font-size:12px;
}

/* EIGEN MODULE STYLES*/
.alert-btvnieuws {
    background-color: #DEF0F4;
    border-color: #5bc0de;
    color: #3B3A34;
}
.alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 22px;
    padding: 15px;
}

.sidebar-right{
	border-left-color:#E0E0E0  ;
	border-left-style:solid;
	border-left-width:1px;	
}

.xmodule-content{
	margin-bottom: 5px;
	border-bottom-color:#E0E0E0  ;
	border-bottom-style:solid;
	border-bottom-width:1px;	
}

#content-area .items-row .item {
    margin-top: 10px;
}

/*space between main content and footer line*/
.col-md-12 {
	margin-bottom: 10px;
}

ul, .alert > ul {
	margin-left: -20px;
}

.alert > p{
	text-align: justify;
}

/* de module blokken iets dichter op elkaar*/
.col-md-6, .col-md-9 {
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}


/*KUNENA /BOOTSTRAP fixes */
/* https://www.kunena.org/forum/k4-0-kunena-support/133806-crypsis-bootstrap-3-template-beta?start=40 */
#kunena.layout .table {
  float: left;
table-layout: fixed;
}

/*change colour of success panel heading- don't know why this doesn't work!*/
.panel-success>.panel-heading {
 color: #ffffff;
 background-color: #93C54B;
 border-color: transparent;
}

